Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jul 2022 16:16:03 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello
You haven't brought my delivery and I wasn't contacted by anyone, this is
very bad customer service I want to complain and I want my order and I want
to be informed when will my order be delivered

On Tue, Jul 26, 2022, 3:12 AM Centrepoint <[email-masked]>
wrote:

> Order number 8179628107 has been shipped.
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Your products have been shipped.
> Hi Khadija Alqallaf, your order number is 8179628107
> The tracking number is FC0726220001489.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0726220001489&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
>
> Order shipping to
> *Khadija Alqallaf*
> building 98 floor 2 apartment 12
> block 3 street 98
> Hawally, Kuwait
> Mobile: +965 97544618
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88883001060820220726
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/kw/en/p/163871207?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Sustainable Lace Detail Non-Padded Plunge Bra and Brief Set *
> Color: Red
> Size: 10
> 1
>
> <https://www.centrepointstores.com/kw/en/p/163819954?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Set of 5 - Sustainable Briefs with Elastic Waistband *
> Color: Multicolour
> Size: 10
> 1
>
> <https://www.centrepointstores.com/kw/en/p/163015753?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Set of 5 - Sustainable Lace Hipster Briefs with Elasticated Waistband *
> Color: Multicolour
> Size: 10
> 1
>
> <https://www.centrepointstores.com/kw/en/p/163015725?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Set of 5 - Sustainable Lace Boyshorts with Elasticated Waistband *
> Color: Multicolour
> Size: 10
> 1
>
> <https://www.centrepointstores.com/kw/en/p/162452303?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> LIFESTYLE *
> * L’Oréal Paris Infallible Matte Cover Foundation *
> Color: Amber
> 1
>
> <https://www.centrepointstores.com/kw/en/p/163425778?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> LIFESTYLE *
> * Max Factor Facefinity Highlighter *
> Color: 01 Nude Beam
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4658623